<bugID>1352790<Summary>Don't rotate boxmodel-position.boxmodel-left</Summary><Description>Created attachment 8853729
boxmodel-position.boxmodel-left.png

[Steps to reproduce]
1. Start latest Nightly
2. Go to about:home
3. Open Inspector &gt; Computed
4. Select #aboutMozilla::before in markup

[Actual Results]
boxmodel-position.boxmodel-left rotates -90 deg. And border looks 2px.

[Expected Results]
boxmodel-position.boxmodel-left should not rotate.</Description></bugID>